/*************************
*     GLOBAL STYLING     *
*************************/

/* CSS RESET (HTML5 Doctor) */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-family: 'Lato', sans-serif;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
	background-color:#000;
}
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {
	display:block;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	text-decoration:none;
	background:transparent;
}
a:hover, a:active {
	outline:0;
	text-decoration:underline;
}
img {border:0;}
table {
	border-collapse:collapse;
	border-spacing:0;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
input[type="text"], input[type="password"], input[type="submit"] {
	-webkit-appearance:none;
	-moz-appearance:none;
}
button, input[type="submit"] {
	cursor:pointer;
}
input:focus, select:focus, textarea:focus, button:focus {
    outline:0;
}
ul li {
	list-style-type:none;
}
.cb{
	clear:both;
}
.sitead1, .sitead3{
	width:728px;
	margin:0 auto;
}
.sitead2{
	width:120px;
	float:left;
}

.header{
	width:728px;
	margin:0 auto;
	position:relative;
}
.logo{
	display:block;
	margin:10px auto;
}
.find_rightgame{
	text-align:center;
	margin-top:15px;
}
.find_rightgame a{
	color:#e4c54d;
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
}
.menu_cont{
	background: url(../images/bg_menu.jpg);
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-top:1px solid #826e19;
	position:relative;
	width:700px;
}
.menu, .menu_bottom{
	float:left;
}
.menu{
	width:420px;
}
.menu_bottom{
	width:435px;
}
.menu li, .menu_bottom li, .nav_gametype_li{
	padding:10px 15px;
	float:left;
	border-right:1px solid #826e19;
	border-left:1px solid #e5d17e;
	cursor:pointer;
}
.nav_gametype_li{
	padding:10px 12px;
}
.gametype_li{
	padding:10px 18px 10px 12px;
}
.menu li:hover, .menu_bottom li:hover, .nav_gametype_li:hover{
	background-color:#826e19;
	color:#191918;
}
.menu li:hover > a, .menu_bottom li:hover > a, .nav_gametype_li:hover > a, .nav_gametype_li:hover > span{
	color:#fff;
}
.menu li:first-child, .menu_bottom li:first-child, .nav_gametype_li:first-child{
	border-left:none;
	border-top-left-radius:25px;
	-moz-border-top-left-radius:25px;
	-webkit-border-top-left-radius:25px;
	border-bottom-left-radius:25px;
	-moz-border-bottom-left-radius:25px;
	-webkit-border-bottom-left-radius:25px;
}
.menu li:last-child, .menu_bottom li:last-child, .nav_gametype_li:last-child{
	border-right:none;
}
.menu li a, .menu_bottom li a, .nav_gametype_li a, .nav_gametype_li span{
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
	font-size:14px;
	color:#000;
	font-weight:normal;
}
.menu li a:hover, .menu_bottom li a:hover, .nav_gametype_li a:hover, .nav_gametype_li span:hover{
	text-decoration:none;
}

.search_box{
	background: url(../images/bg_search.jpg);
	border-top:1px solid #605213;
	border-left:1px solid #8f791c;
	border-right:1px solid #8a751b;
	border-bottom:1px solid #8c761b;
	padding:5px 40px 5px 10px;
	color:#f2fafc;
	margin-top:4px;
	width:170px;
	font-size:12px;
	border-radius:5px;
   -moz-box-shadow:    inset 0 0 1px #000000;
   -webkit-box-shadow: inset 0 0 1px #000000;
   box-shadow:         inset 0 0 1px #000000;
}
.box_top{
	margin:5px 0 0 100px;
}
.box_bottom{
	margin:5px 0 0 80px;
}
.submit_search_btm{
	background:url(../images/find.png) no-repeat;
	border:0;
	position:absolute;
	top:11px;
	right:28px;
}
.submit_search{
	background:url(../images/find.png) no-repeat;
	border:0;
	position:absolute;
	top:11px;
	right:30px;
}
.sprtr{
	height:17px;
	border-left:1px solid #736116;
	border-right:1px solid #cdad28;
	position:absolute;
	top:10px;
	right:60px;
}
.sprtr_btm{
	height:17px;
	border-left:1px solid #736116;
	border-right:1px solid #cdad28;
	position:absolute;
	top:10px;
	right:54px;
}
.mtb_btm{
	margin:0 0 30px 150px;
	float:left;
}

.navbar h6{
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	margin-top:50px;
}
.navbar_ul{
	background: url(../images/bg_menu.jpg);
	background-size: 7px 100%;
	padding:7px 15px;
	width:252px;
	margin:15px auto;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.navbar_ul li{
	margin-left:10px;
	display:inline-block;
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
	font-size:13px;
	color:#fff;
	font-weight:bold;
}
.navbar_ul li a{
	color:#000;
}
.social_div{
	position:absolute;
	top:15px;
	right:0;
	width:200px;
}

/*content*/
.content{
	width:1060px;
	margin:25px auto;
	overflow:hidden;
}
.content_main{
	width:728px;
	float:left;
	margin-left:20px;
	margin-bottom:20px;
}
.fb_cont{
	width:182px;
	float:right;
	background-color:#FFF;
}
.thumbnails_top{
	overflow:hidden;
}
.thumbs{
	float:left;
	margin-right:5px;
}
.game_descp{
	margin-top:20px;
	margin-bottom:20px;
	background-color:#484848;
	border:2px solid #E4C54D;
	padding:15px 10px;
	width:704px;
	overflow:hidden;
}
.game_descp_left{
	float:left;
	width:265px;
}
.game_descp_left img{
	width:250px;
	margin-bottom:10px;
}
.game_descp_right{
	float:left;
	width:420px;
	position:relative;
}
.game_descp  p, .game_descp h1{
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
	color:#fff;
	text-align:justify;
}
.game_descp h1{
	font-size:28px;
}
.game_descp  p{
	margin-top:10px;
	margin-bottom:10px;
}
.game_descp a{
	color:#E4C54D;
}
.link_play{
	font-size:22px;
}


/*single game page*/

.content_single_game{
	width:730px;
	margin:25px auto;
	overflow:hidden;
}
.mtb_btm_game_list, .mtb_top_game_list{
	margin:30px 0 30px 15px;
	float:left;
}
.mtb_btm_single_game, .mtb_top_single_game{
	margin:30px 0 30px 15px;
	float:left;
}
.ad_single_game1{
	width:300px;
	height:250px;
	margin-left:auto;
	margin-right:auto;
}
.video1{
	width:420px;
	height:345px;
	margin:20px auto 0;
	border: 2px solid #333333;
}
.video2{
	width:195px;
	height:162px;
	margin:20px 0 0 8px;
	float:left;
	border: 2px solid #333333;
}
.vid1{
	width:420px;
	height:345px;
}
.vid2{
	width:195px;
	height:162px;
}
.fb_like{
	position:absolute;
	top:5px;
	right:0;
}

/*Home*/
.source_h1{
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
	color:#fff;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:20px;
}

.search_box_home{
	background: url(../images/bg_search.jpg);
	border-top:1px solid #605213;
	border-left:1px solid #8f791c;
	border-right:1px solid #8a751b;
	border-bottom:1px solid #8c761b;
	padding:5px 40px 5px 10px;
	color:#f2fafc;
	width:170px;
	font-size:12px;
	border-radius:5px;
   -moz-box-shadow:    inset 0 0 1px #000000;
   -webkit-box-shadow: inset 0 0 1px #000000;
   box-shadow:         inset 0 0 1px #000000;
   margin:5px 0 0 20px;
   
}
.submit_search_home{
	background:url(../images/find.png) no-repeat;
	border:0;
	position:absolute;
	top:12px;
	right:27px;
}
.sprtr_home{
	height:17px;
	border-left:1px solid #736116;
	border-right:1px solid #cdad28;
	position:absolute;
	top:10px;
	right:52px;
}
.wrap_menu_home{
	width:725px;
	margin:0 auto;
}
.menu_cont_home{
	background: url(../images/bg_menu.jpg);
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-top:1px solid #826e19;
	position:relative;
	width:725px;
	float:left;
	margin:0 auto 20px;
}
.text_top_home{
	width:600px;
	margin:20px auto 0;
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
	color:#fff;
	text-align:center;
	font-size:16px;
}
.text_top_home a{
	color: #E4C54D;
}
.slider_cont{
	width:728px;
	margin:25px auto;
	border-top:3px solid #0355A3;
	border-bottom:3px solid #0355A3;
	position:relative;
}
.slide_outer{
	width:728px;
	height:196px;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
}
.slide{
	margin:0;
	padding:0;
	width:728px; 
	height:200px;
	float:left;
	position:relative;
}
.slidepic{
	float:left;
	width:260px;
}
.slideright{
	width:448px;
	float:left;
	padding:5px 20px 5px 0;
}
.slideright h1{
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
	color:#fff;
	font-weight:bold;
	font-size:18px;
}
.slideright p{
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
	color:#fff;
	font-size:13px;
	margin:7px 0;
}
.slideright p a{
	color:#FC0;
}
.link_play_home{
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
	color:#FC0;
	font-size:18px;
}
.next{
	width:45px;
	height:95px;
	background:url(../images/arrows-metallic.png) no-repeat;
	background-position:-50px -95px;
	position:absolute;
	top:47px;
	right:-23px;
	cursor:pointer;
}
.prev{
	width:45px;
	height:95px;
	background:url(../images/arrows-metallic.png) no-repeat;
	background-position:0px -95px;
	position:absolute;
	top:47px;
	left:-23px;
	cursor:pointer;
}
.next:hover{
	background-position:-50px 0;
}
.prev:hover{
	background-position:0 0;
}
.indicator_cont{
	position:absolute;
	right:30px;
	bottom:7px;
}
.indicator{
	width:10px;
	height:10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#034a93;
	float:left;
	margin-right:5px;
	cursor:pointer;
}
.indicator:hover{
	background-color:#9F9FA2;
}
.nav_gametype{
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	width:515px;
	float:left;
}

.ul_gametype{
	position:absolute;
	top:36px;
	left:0;
	background: url(../images/bg_menu.jpg);
	background-size:7px 55px;
	display:none;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
.ul_gametype li{
	padding:5px 5px;
	float:left;
}
.ul_gametype li a{
	font-size:12px;
}
.ul_gametype li a:hover{
	color:#fff;
}
.find_new_game{
	text-align:center;
	margin:0;
}
.find_new_game a{
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
	color:#E4C54D;
	font-size:18px;
}
.thumb_cont{
	width:715px;
	margin:25px auto;
	overflow:hidden;
}
.thumb_cont img{
	margin-top:2px;
}
.navbar_ul_az{
	width:382px;
	background: url(../images/bg_menu.jpg);
	background-size: 7px 100%;
	padding:7px 15px;
	margin:15px auto;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.navbar_ul_az li{
	margin-left:3px;
	display:inline-block;
}
.navbar_ul_az li a{
	color:#000;
	font-size:13px;
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
}
.game_by_name{
	font-family: 'Lato', sans-serif;
	line-height:1.4em;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	margin-top:30px;
}
.wrap_gamelist{
	width:750px;
	margin:10px auto;
	background-color:#444444;
	border:2px solid #E4C54D;
	overflow:hidden;
}
.gamelist_cont1, .gamelist_cont2{
	width:245px;
	float:left;
	margin-right:5px;
}
.gamelist_cont3{
	width:230px;
	float:right;
}
.gamerow1{
	background-color:#666666;
	padding:3px 5px;
}
.gamerow1:hover{
	background-color:#444444;
}
.gamerow2{
	background-color:#5A5A5A;
	padding:3px 5px;
}
.gamerow2:hover{
	background-color:#444444;
}
.gamelist_cont1 a, .gamelist_cont2 a{
	color:#fff;
	font-size:13px;
}
.ad_mt{
	margin-top:30px;
}
.likebox{
	background-color:#FFF;
	margin-top:12px;
	width:202px;
}
.addthis_toolbox a, .socialdiv_home a{
	color:#fc0;
}
.socialdiv_home{
	text-align:left;
}
.partnersite_wrap{
	width:750px;
	margin:20px auto;
	background-color:#444444;
	border: 2px solid #E4C54D;
	overflow:hidden;
	padding:20px 0;
}
.partnersite_left{
	float:left;
	width:170px;
	margin-left:25px;
}
.partnerite_right{
	float:right;
	width:500px;
	margin-right:25px;
}
.newgame{
	margin-left:5px;
}
.partnersite_left h6, .partnerite_right h6, .partnerite_right li{
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
	font-size:14px;
	color:#fff;
}
.partnersite_left p a{
	font-family: 'Lato', sans-serif;
	line-height:1.2em;
	font-size:14px;
	color:#fc0;
}
.partnerite_right h6, .partnerite_right span{
	font-weight:bold;
}
.partnerite_right li, .partnerite_right h6{
	margin-bottom:15px;
}
.partnerite_right li{
	list-style:square;
}
.partnerite_right li a{
	color:#fc0;
}
.webmaster_left{
	float:left;
	margin:0 50px 0 25px;
}
.webmaster_left img{
	display:block;
	margin-top:70px;
}
.webmaster_left p{
	text-align:center;
	font-family: 'Lato', sans-serif;
	line-height:1.4em;
	font-size:14px;
	color:#fff;
	margin-left:30px;
}
.webmaster_right{
	float:right;
	margin-right:50px;
}
.button_code{
	width:420px;
	height:100px;
	resize: none;
	padding:10px 15px;
	border:2px solid #000; 
}
.cont_menubtm{
	width:700px;
	margin:0 auto;
	padding-bottom:25px;
	overflow:hidden;
}
.mtb_btm2{
	float:left;
}
#li_all{
	position:relative;
}
.triangle {
    width: 0px;
    height: 0px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #000;
    position: absolute;
    top: 17px;
    right: -104px;
}
#kids_games{
	margin-left:130px;
}





/*Media Queries*/

@media screen and (max-width: 1060px) {
	.content{
		width:920px;
	}
	.content_main{
		width:570px;
	}
	.game_descp{
		width:550px;
	}
	.game_descp_left {
		width: 220px;
	}
	.game_descp_left img{
		width:205px;
	}
	.game_descp_right{
		width:320px;
	}
	.game_descp p{
		font-size:14px;
	}
	.game_descp h1 {
		font-size: 22px;
	}
	.thumbnails_top img{
		width:109px;
	}
	.mtb_btm{
		margin-left:80px;
	}
	.gamedescp_single_game{
		float:none;
		margin-left:auto;
		margin-right:auto;
	}
	.video1, .vid1{
		width:300px;
		height:260px;
	}
	.video2{
		margin-left:57px;
	}
	
}
@media screen and (max-width: 920px) {
	.content, .header, .wrap_menu_home{
		width:720px;
	}
	.sitead2, .sitead3, .fb_cont{
		display:none;
	}
	.content_main{
		float:none;
		margin:0 auto;
	}
	.mtb_btm{
		margin-left:0;
	}
	.ul_gametype{
		background-size:7px 83px;
	}
	
}
@media screen and (max-width: 800px) {
	.slider_cont, .slide_outer, .slide{
		width:700px;
	}
	.slidepic{
		width:250px;
	}
	.slidepic img{
		width:240px;
	}
	.slideright{
		width:430px;
	}
	.wrap_gamelist, .partnersite_wrap{
		width:740px;
	}

}
@media screen and (max-width: 767px) {
	.content, .header, .content_single_game, .content_main, .slide_outer, .slider_cont, .slide, .thumb_cont, 
	.partnersite_wrap, .cont_menubtm{
		width:550px;
	}
	.game_descp{
		width:525px;
	}
	.sitead1{
		display:none;
	}
	.thumbnails_top img{
		width:105px;
	}
	.game_descp_right{
		width:300px;
	}
	.menu_cont{
		width:547px;
	}
	.menu li{
		padding:10px 10px;
	}
	.menu_bottom li{
		padding:10px 8px;
	}
	.box_top{
		margin-left:20px;
	}
	.box_bottom{
		margin-left:10px;
	}
	.search_box{
		padding-right:50px;
		width:160px;
	}
	.submit_search_btm{
		right:20px;
	}
	.submit_search{
		right:18px;
	}
	.sprtr, .sprtr_btm{
		right:50px;
	}
	.menu{
		width:354px;
	}
	.menu_bottom{
		width:365px;
	}
	.mtb_top_game_list, .mtb_btm_game_list{
		margin-left:0;
	}
	.mtb_top_single_game, .mtb_btm_single_game{
		margin-left:0;
	}
	
	/*home*/
	.text_top_home{
		width:490px;
		font-size:14px;
	}
	.slidepic{
		width:180px;
	}
	.slidepic img{
		width:170px;
	}
	.slideright{
		width:360px;
		padding:0 10px 0 0;
	}
	.slide_outer, .slide{
		height:162px;
	}
	.slideright h1, .link_play_home{
		font-size:14px;
	}
	.slideright p{
		font-size:12px;
		margin:2px 0;
	}
	.next, .prev{
		width:27px;
		height:63px;
		background-size:60px 127px;
	}
	.next{
		background-position:-33px -64px;
	}
	.next:hover{
		background-position:-33px -1px;
	}
	.prev{
		background-position:0 -64px;
	}
	.prev:hover{
		background-position:0 -1px;
	}
	.thumb_cont img{
		width:106px;
	}
	.wrap_gamelist{
		width:495px;
	}
	.gamelist_cont2{
		margin-right:0;
	}
	.gamelist_cont3{
		display:none;
	}
	.partnersite_left{
		float:none;
		display:block;
		margin:0 auto 25px;
		width:140px;
	}
	.webmaster_left{
		margin:0 15px 0 20px;
	}
	.partnerite_right{
		width:380px;
	}
	.partner_right1{
		margin-right:80px;
	}
	.webmaster_left p{
		margin-left:0;
	}
	.button_code {
		width: 380px;
		height: 110px;
	}
	
	/*new menu*/
	.menu_cont_home{
		width:550px;
	}
	.wrap_menu_home{
		width:550px;
	}
	#li_shooter, #li_strategy{
		display:none;
	}
	.nav_gametype_li a{
		font-size:12px;
	}
	.nav_gametype_li{
		padding:10px 10px;
	}
	.gametype_li{
		padding:10px 18px 10px 10px;
	}
	.triangle {
		top: 16px;
		right: -100px;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 5px solid #000;
	}
	.submit_search_home{
		right:32px;
	}
	.sprtr_home{
		right:54px;
	}
	.nav_gametype{
		width:390px;
	}
	.search_box_home{
		margin-left:5px;
		width:130px;
	}
	.ul_gametype{
		top:32px;
	}
	.search_box_home{
		margin-top:4px;
	}
	#kids_games{
		margin-left:0;
	}
	#rpg{
		margin-left:19px;
	}
	#turnbased{
		margin-left:32px;
	}
	#browserbased{
		margin-left:177px;
	}
	
}

@media screen and (max-width: 620px) {
	.content, .header, .content_single_game, .content_main, .wrap_menu_home{
		width:463px;
	}
	.game_descp{
		width:438px;
	}
	.thumbnails_top img{
		width:86px;
	}
	.game_descp_left{
		width:190px;
	}
	.game_descp_left img{
		width:175px;
	}
	.game_descp_right{
		width:240px;
	}
	.game_descp p {
		font-size: 12px;
	}
	.game_descp h1 {
		font-size: 20px;
	}
	.link_play {
		font-size: 18px;
	}
	.menu_cont{
		margin-top:60px;
		width:auto;
		float:left;
		margin-left:50px;
		margin-bottom:15px;
	}
	.menu, .menu_bottom{
		width:auto;
	}
	.search_box{
		position:absolute;
		top:-55px;
		left:80px;
	}
	.box_bottom{
		left:93px;
	}
	.submit_search{
		right:97px;
		top:-43px;
	}
	.submit_search_btm{
		right:102px;
		top:-43px;
	}
	.sprtr{
		right:127px;
		top:-45px;
	}
	.sprtr_btm{
		right:130px;
		top:-45px;
	}
	.menu li:last-child, .menu_bottom li:last-child{
		border-top-right-radius:25px;
		-moz-border-top-right-radius:25px;
		-webkit-border-top-right-radius:25px;
		border-bottom-right-radius:25px;
		-moz-border-bottom-right-radius:25px;
		-webkit-border-bottom-right-radius:25px;
		
	}
	.find_rightgame{
		clear:both;
	}
	.navbar h6{
		margin-top:30px;
	}
	
	.video1, .vid1{
		width:195px;
		height:162px;
	}
	.video1, .video2{
		margin-left:15px;
	}
	
	/*home*/
	.text_top_home{
		width:400px;
		font-size:14px;
	}
	.slidepic{
		float:none;
		height:134px;
		margin:10px auto;
	}
	.slide_outer, .slide{
		height:300px;
	}
	.slideright{
		float:none;
		margin:0 auto;
		width:400px;
	}
	.slide_outer, .slider_cont, .slide, .partnersite_wrap, .cont_menubtm{
		width:450px;
	}
	.thumb_cont{
		width:435px;
	}
	.next{
		top:85px;
		right:-5px;
	}
	.prev{
		top:85px;
		left:-5px;
	}
	.nav_gametype{
		width:auto;
	}
	.menu_cont_home{
		margin-top:60px;
		width:auto;
		float:left;
		margin-left:53px;
		margin-bottom:20px;
	}
	.search_box_home{
		position:absolute;
		top:-55px;
		left:105px;
		width:160px;
	}
	.submit_search_home{
		right:100px;
		top:-43px;
	}
	.find_new_game{
		clear:both;
		margin-top:0;
	}
	.gametype_li{
		border-top-right-radius:25px;
		-moz-border-top-right-radius:25px;
		-webkit-border-top-right-radius:25px;
		border-bottom-right-radius:25px;
		-moz-border-bottom-right-radius:25px;
		-webkit-border-bottom-right-radius:25px;
	}
	.sprtr_home{
		right:123px;
		top:-45px;
	}
	.ul_gametype{
		background-size:7px 110px;
	}
	.wrap_gamelist{
		width:455px;
	}
	.gamelist_cont1, .gamelist_cont2{
		width:225px;
	}
	.webmaster_left{
		float:none;
		width:90px;
		margin:0 auto 20px;
	}
	.webmaster_left img{
		margin-top:0;
	}
	.wrap_menu_home{
		width:463px;
		margin:0 auto;
		overflow:hidden;
	}
	.partner_right1{
		margin-right:30px;
	}
	#rpg{
		margin-left:28px;
	}
	#turnbased{
		margin-left:0;
	}
	#browserbased{
		margin-left:0;
	}
	#board{
		margin-left:35px;
	}
	#anime{
		margin-left:10px;
	}
	#dance{
		margin-left:44px;
	}
	
}

@media screen and (max-width: 479px) {
	.content, .header, .content_single_game, .wrap_menu_home{
		width:303px;
	}
	.content_main{
		width:303px;
	}
	/*
	.game_descp{
		width:288px;
	}
	*/
	.logo{
		width:150px;
		float:left;
		margin-left:15px;
	}
	.game_descp{
		width:278px;
	}
	.game_descp h1{
		margin-top:10px;
	}
	.game_descp_left{
		width:100%;
		padding-left:20px;
	}
	.game_descp_left img{
		width:240px;
		display:block;
		margin:0 0 10px 0;
	}
	.game_descp_right{
		margin-left:20px;
	}
	.thumbnails_top img{
		width:95px;
	}
	.thumbs_sp, .thumbs_sp_first{
		margin-top:15px;
	}
	.thumbs_sp_first{
		margin-left:50px;
	}
	.menu_cont{
		margin-left:0;
	}
	.menu li a, .menu_bottom li a{
		font-size:12px;
	}
	.menu li{
		padding: 10px 8px;
	}
	.menu_bottom li {
		padding: 10px 6px;
	}
	.search_box{
		left:45px;
	}
	.box_bottom{
		left:58px;
	}
	.submit_search_btm{
		right:80px;
	}
	.sprtr_btm{
		right:107px;
	}
	.submit_search{
		right:75px;
	}
	.sprtr{
		right:102px;
	}
	.video1, .video2{
		margin-left:20px;
	}
	
	
	/*home*/
	.source_h1{
		clear:both;
	}
	.text_top_home{
		width:290px;
		font-size:13px;
	} 
	.slide_outer, .slider_cont, .slide, .thumb_cont{
		width:290px;
	}
	.partnersite_wrap{
		width:303px;
	}
	.cont_menubtm{
		width:303px;
	}
	.slide_outer, .slide{
		height:350px;
	}
	.slideright{
		float:none;
		margin:0 auto;
		width:270px;
		padding-left:0;
	}
	.next, .prev{
		width:27px;
		height:63px;
		background-size:60px 127px;
		top:88px;
	}
	.next{
		background-position:-33px -64px;
		right:0;
	}
	.next:hover{
		background-position:-33px -1px;
	}
	.prev{
		background-position:0 -64px;
		left:0;
	}
	.prev:hover{
		background-position:0 -1px;
	}
	.menu_cont_home{
		margin-left:0;
	}
	.nav_gametype_li a{
		font-size:12px;
	}
	.nav_gametype_li{
		padding:10px 4px;
	}
	.gametype_li{
		padding:10px 6px;
	}
	.thumb_cont img{
		width:93px;
	}
	.wrap_gamelist {
		width: 303px;
	}
	.gamelist_cont1{
		margin-right:5px;
	}
	.gamelist_cont2, .gamelist_cont1{
		width:149px;
	}
	.gamelist_cont1 a, .gamelist_cont2 a{
		font-size:12px;
	}
	.navbar_ul_az{
		width:287px;
		padding:7px 5px;
	}
	.navbar_ul_az li a{
		font-size:12px;
	}
	.navbar_ul_az li{
		margin-left:0;
	}
	.ul_gametype{
		background-size:7px 110px;
	}
	.ul_gametype li a{
		font-size:11px;
	}
	.partnerite_right{
		width:270px;
		margin-right:12px;
	}
	.button_code {
		width: 265px;
		height: 170px;
	}
	.search_box_home{
		left:70px;
	}
	.submit_search_home{
		right:65px;
	}
	.sprtr_home{
		right:90px;
	}
	.triangle {
		top: 28px;
		right: -40px;
	}
	#rpg{
		margin-left:6px;
	}
	#board{
		margin-left:12px;
	}
	#anime{
		margin-left:6px;
	}
	#dance{
		margin-left:0;
	}
	#flight{
		margin-left:0;
	}
	
	
}

/* Stars Rate caption */

.caption {
  color:#fff;
} 
  
  


 
